@charset "utf-8";
/******************************************/
/** AD-EDITスキンパッケージ [BeachStyle] **/
/******************************************/

/*****************************************************/
/** 基本 **/
/*****************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,a {
margin:0;
padding:0;
text-indent:0;
}

ul,ol,dl {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
body {
  font-size: 13px;
  *font-size: small;
  *font: x-small;
  margin: 0px;
  background-image: url(../img/bg_tx.jpg);
}
.hd {
  display: none;
}
a:link {
  color: #595757;
  text-decoration: none;
}
a:visited {
  color: #595757;
  text-decoration: none;
}
a:active {
  color: #CC0000;
  text-decoration: none;
}
a:hover {
  color: #F39700;
  text-decoration: none;
}
table {
  font-size: inherit;
  font: 100%;
}

select,input,textarea {
  font-size: 99%;
}
.clear {
  clear: both;
  margin: 0px;
  padding: 0px;
}
* {
  line-height: 1.4;
  color: #333;
  font-size: 100%;
  font-style: normal;
  margin: 0px;
  padding: 0px;
}
/*****************************************************/
/** ヘッダー **/
/*****************************************************/
#Header {
  background-repeat: repeat-x;
  background-position: left top;
}
#HeaderContents {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
#HeaderContents h1 {
  padding-top: 0px;
  padding-left: 10px;
  color: #000000;
  font-weight: normal;
}
#Logo {
  display: block;
  float: left;
  margin-left: 10px;
}
#Logo img {
  margin-top: 10px;
  margin-bottom: 10px;
}
/*****************************************************/
/** ナビ トップメニュー <MenuZone4> <ul><li>形式**/
/*****************************************************/
.NaviTop {
  float: right;
  width: auto;
}
.NaviTop li {
  float: left;
  background-image: url(../img/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0em 50%;
  list-style-type: none;
  padding-left: 18px;
  margin-right: 15px;
  margin-top: 10px;
  width: auto;
}
/*****************************************************/
/** ナビ グローバルメニュー <MenuZone1> <ul><li>形式 **/
/*****************************************************/
.NaviGlobal {
  background: url(../img/BgNaviGlobal.jpg) repeat-x left top;
  width: 100%;
  height: 40px;
  clear:both;
}
.NaviGlobal ul {
  display: block;
  width: 880px;
  height: 40px;
  list-style-type: none;
  background: url(../img/BarNaviSplit.jpg) no-repeat left center;
  margin: 0px auto;
  padding: 0px;
}
.NaviGlobal li {
  display: block;
  height: 40px;
  float: left;
  background: url(../img/BarNaviSplit.jpg) no-repeat right center;
  margin: 0px;
  padding: 0px;
}
.NaviGlobal a {
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
  line-height: 40px;
  margin: 0px 10px;
}
.NaviGlobal a:link {
  color:#FFFFFF;
}
.NaviGlobal a:visited {
  color:#FFFFFF;
}
.NaviGlobal a:hover {
  color:#FFCCCC;
}
.NaviGlobal a:active {
  color:#FFCCCC;
}
/*****************************************************/
/** メインエリア **/
/*****************************************************/
#MainArea {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 30px;
}
/*****************************************************/
/** メイン画像 **/
/*****************************************************/
#MainImage {
  width: 900px;
  margin: 10px auto 0px auto;
}
#MainImage img {
  margin-left: 10px;
  clear:both;
}
/*****************************************************/
/** コンテンツエリア **/
/*****************************************************/
#ContentsArea {
  width: 900px;
  margin-top: 10px;
}
/*****************************************************/
/** 左ボックス **/
/*****************************************************/
#LeftBox {
  float: left;
  width: 200px;
  display: inline;
  margin-left: 10px;
}
/*****************************************************/
/** ナビ 左ボックスメニュー <MenuZone2> <ul><li>形式**/
/*****************************************************/
.NaviLeftBox h2 {
  font-size: 15px;
  color: #FFFFFF;
  height: 30px;
  width: 200px;
  background: url(../img/mokume3.jpg) no-repeat 0px 0px;
  text-indent: 20px;
  line-height: 30px;
  padding: 0px 0px 0px 0px; /*上右下左*/
  margin: 0px 0px 0px 0px; /*上右下左*/
}


.NaviLeftBox ul{
  display: block;
  width: 198px;
  margin-bottom: 10px;
}




.NaviLeftBox li{
  display: block;
}


.NaviLeftBox li a{
  display: block;
  background-image: url(../img/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0.7em 50%;
  line-height: 30px;
  padding-left: 30px;
  height: 30px;
  _height: 30px;
}


.NaviLeftBox div{
  display: block;
  width: 188px;
  border-right-width: px;
  border-bottom-width: px;
  border-left-width: px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #D8D7D7;
  border-bottom-color: #D8D7D7;
  border-left-color: #D8D7D7;
  margin-bottom: 10px;
  padding: 5px;
}

/* 左フリーエリア 自由に設定 */
.FreeArea {
  width: 200px;
  margin-top: 10px;
}
.FreeArea h2 {
  font-size: 15px;
  color: #FFFFFF;
  height: 30px;
  width: 200px;
  background: url(../img/BarNaviLeft200.jpg) no-repeat 0px 0px;
  text-indent: 20px;
  line-height: 30px;
  padding: 0px 0px 0px 0px; /*上右下左*/
  margin: 0px 0px 0px 0px; /*上右下左*/
}
.FreeArea li {
  margin-bottom: 5px
}
.FreeArea div{
  display: block;
  width: 188px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #D8D7D7;
  border-bottom-color: #D8D7D7;
  border-left-color: #D8D7D7;
  padding: 5px;
}

/*****************************************************/
/** フッター **/
/*****************************************************/
#Footer {
  background-image: url(../img/bg_fotter.jpg);
  background-repeat: repeat-x;
  background-position: left top;
  height: 70px;
  clear:both;
}
#FooterArea {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
/*****************************************************/
/** ナビ フッター <MenuZone3> <ul><li>形式**/
/*****************************************************/
.NaviFooter {
  text-align: center;
  padding-left:30px;
  padding-top: 10px;
  padding-bottom: 6px;
  width: auto;
}
.NaviFooter li {
  float: left;
  background-image: url(../img/Linkarrow.gif);
  background-repeat: no-repeat;
  background-position: 0em 50%;
  list-style-type: none;
  padding-left: 18px;
  margin-right: 15px;
  width: auto;
}
.FooterCopy {
  text-align: center;
  padding-top: 10px;
}
.FooterCopy p {
  font-size: 12px;
  margin-top: 20px;
}
/*****************************************************/
/** これよりAD-EDIT特有のCSSクラスです **/
/*****************************************************/

/*****************************************************/
/** MainZone内のクラス **/
/** MainContentクラスはスキンファイル側で実装してください。 **/
/** AD-EDITからはおもに<h2><h3><h4><strong><p><div>を出力します **/
/*****************************************************/
/* MainContentの配置 */
.MainContent {
  width: 670px;
  background-color: #FFFFFF;
  float: left;
  margin: 0px 0px 30px 10px; /*上右下左*/
}
/* 大見出しタイトルの設定 */
.MainContent h2 {
  display: block;
  width: 670px;
  color: #FFFFFF;
  height: 30px;
  font-size: 16px;
  text-indent: 35px;
  line-height: 30px;
  background: url(../img/BarContent670.jpg) no-repeat 0px 0px;
  padding: 0px;
  margin: 0px 0px 10px 0px; /*上右下左*/
}
/* 中見出しタイトルの設定 */
.MainContent h3 {
  display: block;
  width: 670px;
  height: 30px;
  font-size: 14px;
  text-indent: 10px;
  line-height: 30px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D8D7D7;
  padding: 0px;
  margin: 0px 0px 10px 0px; /*上右下左*/
}
/* 小見出しタイトルの設定 */
.MainContent h4 {
  display: block;
  width: 670px;
  height: 30px;
  font-size: 14px;
  text-indent: 10px;
  line-height: 30px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D8D7D7;
  padding: 0px;
  margin: 0px 0px 10px 0px; /*上右下左*/
}
/* 本文の設定 */
.KijiArea {
  line-height: 120%;
  margin: 0px 5px 0px 5px; /*上右下左*/
  padding: 0px 5px 0px 5px; /*上右下左*/
}
.KijiArea table {
  margin: 0px 0px 0px 0px; /*上右下左*/
}
.KijiArea td {
  line-height: 120%;
  padding: 5px; /*上右下左*/
}
/*****************************************************/
/** ナビゲーションタグの設定
/*****************************************************/
/* ページ遷移ナビ(Next/Back)配置 */
.PageNavi {
  text-align:center;
  margin: 10px 0px 10px 0px; /*上右下左*/
}
/* 右カラム遷移ナビ(Next/Back)の配置 */
.ListNavi {
  text-align:right;
  margin: 0px 5px 0px 0px; /*上右下左*/
}
/* トップSSI遷移ナビ(詳細>>)の配置 */
.SSIdetail {
  text-align:right;
  margin: 0px 5px 10px 0px; /*上右下左*/
}
/* 2階層トップの遷移ナビ(詳細>>)の配置 */
.ToDetail {
  text-align:right;
  margin: 0px 5px 10px 0px; /*上右下左*/
}
/* メイン記事の日付 */
.DateMain {
  font-weight: normal;
  text-decoration: none;
}
/*****************************************************/
/** 3カラム表示の設定 **/
/** CenterBoxクラス,RightBoxクラスはスキンファイル側で実装してください。 **/
/*****************************************************/
/* センターカラムの設定 */
.MainContent .CenterBox {
  width: 510px;
  float:left;
  padding: 0px 0px 0px 0px; /*上右下左*/
  margin: 0px 0px 30px 0px; /*上右下左*/
}
/* 大見出しタイトルの設定 */
.CenterBox h2 {
  display: block;
  width: 510px;
  height: 30px;
  font-size: 16px;
  text-indent: 35px;
  line-height: 30px;
  background: url(../img/BarCenterBox510.jpg) no-repeat 0px 0px;
  padding: 0px;
  margin: 0px 0px 10px 0px; /*上右下左*/
}
/* 中見出しタイトルの設定 */
.CenterBox h3 {
  display: block;
  width: 510px;
  height: 30px;
  font-size: 14px;
  text-indent: 10px;
  line-height: 30px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D8D7D7;
  padding: 0px;
  margin: 0px 0px 10px 0px; /*上右下左*/
}
/* 小見出しタイトルの設定 */
.CenterBox h4 {
  display: block;
  width: 510px;
  height: 30px;
  font-size: 14px;
  text-indent: 10px;
  line-height: 30px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D8D7D7;
  padding: 0px;
  margin: 0px 0px 10px 0px; /*上右下左*/
}
/* 右カラムの設定 */
.MainContent .RightBox {
  width: 140px;
  float:left;
  padding: 0px 0px 0px 0px; /*上右下左*/
  margin: 0px 0px 0px 10px; /*上右下左*/
}
/* 右カラムの見出し設定 */
.MainContent .RightBox h2 {
  display: block;
  width: 150px;
  height: 30px;
  font-size: 15px;
  text-indent: 15px;
  line-height: 30px;
  background: url(../img/BarRightBox150.jpg) no-repeat 0px 0px;
  padding: 0px;
  margin: 0px 0px 0px 0px; /*上右下左*/
}
/* 右カラム リスト設定 */
.MainContent .RightBox ul {
  display: block;
  width: 143px;
  list-style-type: none;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #D8D7D7;
  border-bottom-color: #D8D7D7;
  border-left-color: #D8D7D7;
  padding-left: 5px;
  margin: 0px 10px 0px 0px; /*上右下左*/
}
.MainContent .RightBox li {
  background: url(../img/Listicon.gif) no-repeat 0px 6px;
  line-height: 120%;
  padding: 2px 0px 2px 13px; /*上右下左*/
}
/* リストの日付(右カラム) */
.DateList {
  font-weight: normal;
  text-decoration: none;
}
/*****************************************************/
/** イメージナビ特有クラス **/
/** <table>タグに実装 **/
/*****************************************************/
/* テーブルの形状 */
.AeTable {
  margin-left: 10px;
  width: 95%;
  border-collapse: collapse;
}
.AeTable strong {
  line-height: 120%;
  padding-left: 5px;
  margin-left: 3px;
  margin-right: 3px;
}
.AeTable p li {
  line-height: 120%;
  padding-left: 5px;
  margin-top: 0px;
  margin-left: 3px;
  margin-right: 3px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.AeTable h2 {
  width: 98%;
  margin-bottom: 5px;
}
.AeTable h3 {
  width: 98%;
  margin-bottom: 5px;
}
.AeTable h4 {
  width: 98%;
  margin-bottom: 5px;
}

/*****************************************************/
/** メールフォーム特有クラス **/
/** <table>タグに実装 **/
/*****************************************************/
.form {
  margin-left: 10px;
  width: 95%;
}
.form th {
  font-size: 1.0em;
  font-weight: bold;
  line-height: 120%;
  background-color: #DDDDDD;
  padding: 5px;
}
.form td {
  line-height: 120%;
  padding: 5px;
}
/*****************************************************/
/** カレンダー特有クラス **/
/** <table>タグに実装 **/
/*****************************************************/
/* テーブルの形状 */
.AeCalTable {
  margin-left: 10px;
  width: 95%;
  border-collapse: collapse;
}
.AeCalTable th {
  padding: 5px;
  line-height: 120%;
  background-color: #EEEEEE;
  border: 1px #999999 solid; 
}
.AeCalTable td {
  padding: 3px;
  line-height: 120%;
  border: 1px #999999 solid; 
}
/* ポップアップボックス */
.AeBoxDisplayShow {
  position:absolute;
  border: 1px #999999 solid; 
  background-color:#FFFFFF; 
  padding:5px;
  width:150px;
  height:120px;
  overflow: auto;
}
.AePopupBox {
  background-color:#EEEEEE;
  margin:0px;
  padding:0px;
}
div.AeBoxDisplayHide {
  display:none;
}
/*****************************************************/
/** その他の共通クラス **/
/** <table>タグに実装 **/
/*****************************************************/
/* 警告画面における文字設定 */
.AlertTxt {
 color:red;
}

.scaffold_table {
  border-collapse: collapse;
  border: 1px #DCDCDC solid;
}
 
.scaffold_table th {
  border: 1px #DCDCDC solid;
  padding: 5px;
background-color:#E3F0F0;
color:#052625;
}
 
.scaffold_table td {
  border: 1px #DCDCDC solid;
  padding: 5px;
}
